Bug 984884 - Update release notes how users can find the current Lightning version for SeaMonkey
authorjh@junetz.de
Fri, 02 May 2014 20:01:33 +0000
changeset 1161 0a3b1020088299ce84b5971d39f614b34e8735ee
parent 1160 9252ba668db4aaa97e9a30aa587bb86abf6bd7cb
child 1162 32aed31944715374e5725a830c609c8a9349a217
push id1
push userhg
push dateTue, 07 Apr 2015 21:00:21 +0000
bugs984884
Bug 984884 - Update release notes how users can find the current Lightning version for SeaMonkey
src/releases/seamonkey2.26/index.en.html
--- a/src/releases/seamonkey2.26/index.en.html
+++ b/src/releases/seamonkey2.26/index.en.html
@@ -112,31 +112,32 @@ compatible with the SeaMonkey version to
 <a href="https://wiki.mozilla.org/SeaMonkey/AddonCompat">SeaMonkey Add-ons
 Compatibility Tracking</a> wiki page for an overview.
 </p>
 <p>
 Extensions with binary components such as Lightning, Enigmail and HTML Validator
 only work on certain platforms (e.g. Windows). Furthermore they need to be
 adjusted for each new SeaMonkey release, which also means that an old version of
 such an add-on can break SeaMonkey if you disabled compatibility checking (which
-e.g. happens when you install the Add-on Compatibility Reporter add-on).<br>
-<b>Lightning</b> provides versions compatible with the latest SeaMonkey beta through its
-<em>Development Channel</em> which has an own section at the bottom of the <a
-href="https://addons.mozilla.org/en-US/seamonkey/addon/lightning/">Lightning
-add-on page</a>. Other Lightning releases can be found on the <a
-href="https://developer.mozilla.org/en/Calendar/Calendar_Versions">Calendar
-Versions</a> page.<br>
-For <b>Enigmail</b>, please refer to the <a
-href="http://enigmail.mozdev.org/download/nightly.php.html">Enigmail
-Nightly Builds</a> page.<br>
-For <b>HTML Validator</b> you need to check whether the Firefox version that appears
-on SeaMonkey's about: page is listed on the <a
-href="http://users.skynet.be/mgueury/mozilla/download_090.html">0.9x download
-page</a>. Note that only Windows is supported at this time.
-</p>
+e.g. happens when you install the Add-on Compatibility Reporter add-on).</p>
+<ul>
+  <li>For <b>Lightning</b>, please check the <a
+    href="https://developer.mozilla.org/en-US/docs/Mozilla/Calendar/Calendar_Versions#Stable_Releases">Stable
+    Releases section</a> on the Calendar Versions page. Alternatively you may
+    get it directly from the <a
+    href="https://addons.mozilla.org/en-US/seamonkey/addon/lightning/">Lightning
+    add-on page</a> (<em>Development Channel</em> at the bottom of the page).
+  <li>For <b>Enigmail</b>, please refer to the <a
+    href="http://enigmail.mozdev.org/download/nightly.php.html">Enigmail
+    Nightly Builds</a> page.</li>
+  <li>For <b>HTML Validator</b> you need to check whether the Firefox version
+    that appears on SeaMonkey's about: page is listed on the <a
+    href="http://users.skynet.be/mgueury/mozilla/download_090.html">0.9x
+    download page</a>. Note that only Windows is supported at this time.</li>
+</ul>
 </div>
 
 <h2 id="issues">Known Issues</h2>
 <div class="section">
 This list covers some of the known problems with [% rnote.name %].
 Please read this before reporting any new bugs.
 <ul>
   <li>You cannot set up a new Sync account or pair a device anymore (<a